/* Light theme variables */
:root.theme-light {
  --background: #edebe6;
  --foreground: #1a170f;
  --accent: #c55f00;
}

/* Dark theme variables */
:root.theme-dark {
  --background: #1a170f;
  --foreground: #dbd8d2;
  --accent: #ff7b00;
}

.theme-toggle {
  background: transparent;
  border: 2px solid var(--accent);
  color: var(--accent);
  padding: 3px 8px;
  margin: 0 8pt;
  cursor: pointer;
  font: inherit;
}

.container.full {
  max-width: 1200px !important;
}